Winnyの脆弱性

Winnyにバッファオーバーフローの脆弱性が見つかったそうで。状況的に修正パッチが出せないと開発者の金子氏も言ってるんで、今すぐ使うのを止めましょう。
(追記)
金子氏は「任意のコードが実行できるとは思っていない」とか言ってますけど、実行できることは既に分かってますから。この反応を見る限りだと、どこかしら甘い考えの人なんじゃないかなと思ってしまうなぁ。
(追記ここまで)
といっても脆弱性の存在すら知らない人間が多いんだろうなぁ。そして開かれるWinnyネットワークを利用した超巨大BOTネットワークへの道。予測ではなく未来における現実なんじゃない?これ。


返信を残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください